MinimalCullBoundsShadowMap File Reference
`#include <osgShadow/MinimalShadowMap>`

Go to the source code of this file.

## Classes

class | osgShadow::MinimalCullBoundsShadowMap
struct | osgShadow::MinimalCullBoundsShadowMap::ViewData

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_MINIMALCULLBOUNDSSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_MINIMALCULLBOUNDSSHADOWMAP

#define OSGSHADOW_MINIMALCULLBOUNDSSHADOWMAP 1